
/* ****************** 1칸 레이아웃  ****************** */

.layout_218141_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_218141_ > div:after {content:''; display:block; clear:both;}
.layout_218141_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_218141_ {min-width:960px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197819_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_197819_ > div:after {content:''; display:block; clear:both;}
.layout_197819_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197819_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223287_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223287_ * {box-sizing:border-box;}
.img_223287_ a {display:block; text-decoration:none;}
.img_223287_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_223294_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223294_ > div {}
.layout_223294_ > div:after {content:''; display:block; clear:both;}
.layout_223294_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223294_ > div > .container_1 {width:/*50%*/560px;}
.layout_223294_ > div > .container_2 {width:/*50%*/400px;}

@media (max-width:1023px){
	.layout_223294_ > div > .container_1 { width:100%; }
	.layout_223294_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_223294_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223290_ {display:inline-block; overflow:hidden; position:relative; width:100%px; max-width:100%; vertical-align:top;}
.img_223290_ * {box-sizing:border-box;}
.img_223290_ a {display:block; text-decoration:none;}
.img_223290_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_223291_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223291_ * {box-sizing:border-box;}
.img_223291_ a {display:block; text-decoration:none;}
.img_223291_ img {max-width:100%; vertical-align:top;cursor:pointer;}
  
  #modal{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0, 0.6);
	z-index: 1;
	display: none;
	opacity: 0;
}
#modal .body{
	padding: 20px;
	position: fixed;
	left: 50%;
	top: -20%;
	opacity: 0;
	transform: translate(-50%, -20%);
	background: white;
}
#modal.active{
	display: block;
	opacity: 1;
}
#modal.active .body{
	top: 30%;
	opacity: 1;
}
#modal .body img{
	display: block;
	margin-bottom: 20px;
  
}
#modal .body .button{
	margin-top: 20px;
	text-align: center;
}
#modal .body .button button{
	padding: 6px 12px;
	border: none;
	border-radius: 6px;
	color: white;
	background-color: #996699;
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_223296_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223296_ > div:after {content:''; display:block; clear:both;}
.layout_223296_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223296_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223297_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223297_ * {box-sizing:border-box;}
.img_223297_ a {display:block; text-decoration:none;}
.img_223297_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_223298_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223298_ * {box-sizing:border-box;}
.img_223298_ a {display:block; text-decoration:none;}
.img_223298_ img {max-width:100%; vertical-align:top; cursor:pointer;}
  
   #modal1{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0, 0.6);
	z-index: 1;
	display: none;
	opacity: 0;
}
#modal1 .body{
	padding: 20px;
	position: fixed;
	left: 50%;
	top: -20%;
	opacity: 0;
	transform: translate(-50%, -20%);
	background: white;
}
#modal1.active{
	display: block;
	opacity: 1;
}
#modal1.active .body{
	top: 30%;
	opacity: 1;
}
#modal1 .body img{
	display: block;
	margin-bottom: 20px;
}
#modal1 .body .button{
	margin-top: 20px;
	text-align: center;
}
#modal1 .body .button button{
	padding: 6px 12px;
	border: none;
	border-radius: 6px;
	color: white;
	background-color: #996699;
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_223338_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_223338_ > div:after {content:''; display:block; clear:both;}
.layout_223338_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223338_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_223340_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223340_ * {box-sizing:border-box;}
.img_223340_ a {display:block; text-decoration:none;}
.img_223340_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_223341_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223341_ > div {}
.layout_223341_ > div:after {content:''; display:block; clear:both;}
.layout_223341_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223341_ > div > .container_1 {width:417px/*50%*/;}
.layout_223341_ > div > .container_2 {width:543px/*50%*/;}

@media (max-width:1023px){
	.layout_223341_ > div > .container_1 { width:100%; }
	.layout_223341_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_223341_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

  
   #modal7{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0, 0.6);
	z-index: 1;
	display: none;
	opacity: 0;
}
#modal7 .body{
	padding: 20px;
	position: fixed;
	left: 50%;
	top: -20%;
	opacity: 0;
	transform: translate(-50%, -20%);
	background: white;
}
#modal7.active{
	display: block;
	opacity: 1;
}
#modal7.active .body{
	top: 30%;
	opacity: 1;
}
#modal7 .body img{
	display: block;
	margin-bottom: 20px;
}
#modal7 .body .button{
	margin-top: 20px;
	text-align: center;
}
#modal7 .body .button button{
	padding: 6px 12px;
	border: none;
	border-radius: 6px;
	color: white;
	background-color: #996699;
}
  
.img_223342_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223342_ * {box-sizing:border-box;}
.img_223342_ a {display:block; text-decoration:none;}
.img_223342_ img {max-width:100%; vertical-align:top;cursor:pointer;}

/* ****************** 이미지  ****************** */

  
   #modal8{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0, 0.6);
	z-index: 1;
	display: none;
	opacity: 0;
}
#modal8 .body{
	padding: 20px;
	position: fixed;
	left: 50%;
	top: -20%;
	opacity: 0;
	transform: translate(-50%, -20%);
	background: white;
}
#modal8.active{
	display: block;
	opacity: 1;
}
#modal8.active .body{
	top: 30%;
	opacity: 1;
}
#modal8 .body img{
	display: block;
	margin-bottom: 20px;
}
#modal8 .body .button{
	margin-top: 20px;
	text-align: center;
}
#modal8 .body .button button{
	padding: 6px 12px;
	border: none;
	border-radius: 6px;
	color: white;
	background-color: #996699;
}
  
.img_223346_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223346_ * {box-sizing:border-box;}
.img_223346_ a {display:block; text-decoration:none;}
.img_223346_ img {max-width:100%; vertical-align:top;cursor:pointer;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_223344_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223344_ > div:after {content:''; display:block; clear:both;}
.layout_223344_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223344_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223345_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223345_ * {box-sizing:border-box;}
.img_223345_ a {display:block; text-decoration:none;}
.img_223345_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_223347_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_223347_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223347_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_247713_ {font-size:0;}
.title_247713_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-.5px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_247713_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_247713_.style_top p {padding-top:10px;}
.title_247713_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_247713_.style_right p {padding-right:14px;}
.title_247713_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_247713_.style_bottom p {padding-bottom:12px;}
.title_247713_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_247713_.style_left p {padding-left:14px;}
.title_247713_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_247713_.style_circle1 p {padding-left:20px;}
.title_247713_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_247713_.style_circle2 p {padding-left:20px;}
.title_247713_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

  .youtubeWrap1 iframe {vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_247715_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_247715_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_247715_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
